# Asterisk Project : Asterisk 13 Application_DAHDIAcceptR2Call

Created by wikibot on Aug 08, 2014

# DAHDIAcceptR2Call()

### Synopsis

Accept an R2 call if its not already accepted (you still need to answer it)

### Description

This application will Accept the R2 call either with charge or no charge.

### Syntax

    DAHDIAcceptR2Call(charge)

##### Arguments

- `charge` - Yes or No.
  Whether you want to accept the call with charge or without charge.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538